On Sun, 23 Feb 2003, taxman wrote:

> On Sunday 23 February 2003 08:07 pm, Daniel Herring wrote:
> > Here's the situation:
> > Machine: 150MHz Pentium, 16MB ram, 1.5Gig HD
>
> Well that's not much memory.  5.0 needs much more minimum memory than 4.x
> Your best bet is to put more memory in and see how that goes first.
> next, try to get -current boot floppies and see if the same error is there.
> 5.0 is stil not production material, so re-read the early adopters guide and
> be prepared to go to work if you really want 5.0 on this machine.  You may be
> better off upgrading to 4.7rel or 4.8 when it comes out.

FWIW, I've just been fooling with 5.0 on a similar machine; 150P, 32MB
ram, 2.0GB.  My dmesg looks similar to yours, and the machine boots and
runs fine.  I don't have a way to reduce memory to 16MB or I'd check for
you.

KeS

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to